
#stacks_in_650_page0 { display: none; }
@media screen and (min-width:100px) and (max-width:768px) { #stacks_in_650_page0 { display: block; } }
#atm_ResponsiveSupportOldBrowser_stacks_in_650_page0 {display:none;}/* FancyLine Stack v1.2.0 */

#stacks_in_660_page0 hr {
	height: 0;
	border: 0;
	 margin: 0;
    padding: 0;
	border-top-width: 1px;
	
	
	 border-top-style: dotted;
	
	
	
	
	
	
	border-top-color: #7F7F7F;
	
	
	
	
	
}
	


*:first-child+html #stacks_in_660_page0 hr, * html  #stacks_in_660_page0 hr {height: 1px /*IE7*/;}
* html  #stacks_in_660_page0 hr {line-height: 1px /*IE6*/;}
/* End of FancyLine stack */
#stacks_in_660_page0 {
	margin: 10px 0px 0px 0px;
}


 
 #contentsupersized, #controls { display: none; } 
















#atm_ShowNHide_Styles_stacks_in_154_page0 a:link, #atm_ShowNHide_Styles_stacks_in_154_page0 a:visited, #atm_ShowNHide_Styles_stacks_in_154_page0 a:hover, #atm_ShowNHide_Styles_stacks_in_154_page0 a:active { font-size: 14px; } 
#atm_ShowNHide_Styles_stacks_in_154_page0 a:hover {}/* NoHome stack v1.3.3 */

#stacks_in_91_page0 {
	display: none !important;
}

a[href="http://www.boutiquehotelgalini.gr/"] {
	cursor: default;
	-webkit-user-select: none; 
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent; 
}

a[href="http://www.boutiquehotelgalini.gr/"]:visited, 
a[href="http://www.boutiquehotelgalini.gr/"]:hover, 
a[href="http://www.boutiquehotelgalini.gr/"]:active {
	background-image: none !important;
	background: inherit !important;
	border: none !important;
	color: inherit !important;
	cursor: default !important;
	outline: none !important;
	text-decoration: inherit !important;
	text-shadow: inherit !important;
}

a[href="http://www.boutiquehotelgalini.gr/"]:focus {
	  outline:0; 
}
/* end of NoHome stack *//* NoCurrent stack v1.6.0 */

#stacks_in_92_page0 {
	display: none !important;
}

ul #current, ul .current, ul #current a, ul .current a {
	cursor: default !important;
	-webkit-user-select: none !important;
	-webkit-touch-callout: none !important;
	-webkit-tap-highlight-color: transparent !important
}

ul #current:focus, ul .current:focus, ul #current a:focus, ul .current a:focus {
	  outline: 0 !important;
}

ul #current:hover, ul .current:hover, ul #current a:hover, ul .current a:hover {
	text-shadow: none !important; /* for the Escape theme (a.o) */
}
/* End of NoCurrent stack */